Should have mentioned...

by John.Wilkinson Moderator - 5/25/10 6:00 AM

In Reply to: Fingers Crossed -- Win CE 3.0 by WildClay

I should have mentioned that you'll need to download an older version, rather than the current 2.1 that is marketed for newer Windows Mobile devices. CNET still offers SPB Backup 1.6.1, which supports Pocket PC 2000/2002 and Windows Mobile 2003, so you should have success if you download it here.

Good luck.
John